<div class="state-filters-event-repetition" ...attributes>
  <Filters::Options
    @value={{if this.value (t (concat "event-repetition." this.value))}}
    @title={{this.title}}
    @onChange={{this.change}}
  >
    {{#each this.options as |option|}}
      <button
        type="button"
        class="btn
          {{if (eq this.value option) 'btn-secondary' 'btn-outline-secondary'}}
          btn-value-{{option}}"
        {{on "click" (fn this.change option)}}
      >
        {{capitalize (t (concat "event-repetition." option))}}
      </button>
    {{/each}}
  </Filters::Options>
</div>